/*
CSS commune
xboxygen.com by cmd-r.net

1: Images entete
2: Barre logo
	2.1: champ recherche + gamertag + login
	2.2: social icons
	2.3: login profil
3: Menu
4: Colonne droite
5: Pied de page
*/

/*@font-face {
    font-family: 'Open sans';
    src: url('opensans-light-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Open sans';
    src: url('opensans-regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Open sans';
    src: url('opensans-semibold-webfont.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}*/

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,300);

body {
	background-color:#e5e3e0;
	/*background-color:#e9e7e3*//*#dfdbd3;*//*e6e1d8*/
	font-family: 'Open Sans', sans-serif;
	color:#000;
	}

.masquer {
	display: none;
}

#contenu_page {
	position:relative;
	width:1270px;
	margin:auto;
	overflow: hidden; /*pour masquer #mega qui déborde*/
	}

.col.content {
	position:relative;
	z-index:98;
	background-color: #e5e3e0;
	/*pour centrer la pub sous FF*/
	display:block;
	/*--*/
	}

/* Plus utilisé
#pub {
	display:block;
	width:738px;
	height:100px;
	background:#fff;
	border:5px solid #f9f9f9;
	margin:20px auto 5px auto;
	}

#mega {
	position:absolute;
	top:5px;
	left:50%;
	width: 728px;
	height:90px;
	}

.ban {
	position: relative;
	left: -50%;
	width: 728px;
	height:90px;
	overflow:hidden;
	}

#pub300 {
	display:block;
	width:310px;
	height:100%;
	background:#fff;
	border:5px solid #f9f9f9;
	margin:20px auto 0px auto;
	overflow:hidden;
	} */

#pub1,#pub4 {
	margin-top: 15px;
}



#h1_descriptif {
	display:none;
	}

a,li,h4,input,p {
	moz-transition: background-color .3s ease-out;
	-o-transition: background-color .3s ease-out;
	-ms-transition: background-color .3s ease-out;
	-webkit-transition: background-color .3s ease-out;
	transition: background-color .3s ease-out;
	}

/************************************/
/*			images entête			*/
/************************************/

#entete_images {
	position:relative;
	max-width: 1270px;
	width:100%;
	height:100%;
	margin:auto;
	display:table;
	border-collapse: separate;
	border-spacing: 5px;
	background-color:#fff;
	}

#entete_images .top_news {
	display:table-cell;
	vertical-align:bottom;
	}

#entete_images .top_news img {
	width:100%;
	}

#entete_images .tn1 {

	}

#entete_images .tn2,
#entete_images .tn3  {

	}

#entete_images .top_news a {
	display:block;
	position:relative;
	max-height: 210px;
	overflow: hidden;
	color:#fff;
	font-weight:300;
	font-size:1.1429em;
	moz-transition: color .3s ease-out;
	-o-transition: color .3s ease-out;
	-ms-transition: color .3s ease-out;
	-webkit-transition: color .3s ease-out;
	transition: color .3s ease-out;
	}

#entete_images .top_news .caption {
	position:absolute;
	background-color:rgba(124, 176, 34, 0.74);
	padding:8px 10px 10px;
	moz-transition: background-color .3s ease-out;
	-o-transition: background-color .3s ease-out;
	-ms-transition: background-color .3s ease-out;
	-webkit-transition: background-color .3s ease-out;
	transition: background-color .3s ease-out;
	}

#entete_images .top_news a:hover {
	color:rgba(124, 176, 34, 1);
	}

#entete_images .top_news a:hover .caption {
	background-color:rgba(255, 255, 255, 0.9);
	}

#entete_images .tn1 .caption {
	max-width:50%;
	}

#entete_images .tn2 .caption,
#entete_images .tn3 .caption {
	max-width:50%;
	}

#entete_images .caption p {
	line-height: 1.15;
}

/************************************/
/*			barre logo				*/
/************************************/

#barre {
	background-color:#333;
	width:100%;
	height:87px;
	z-index:100;
	}

#barre.floatable {
	position:fixed;
	top:0px;
	}

/*suppression du decalage a cause de la barre fixe*/
#main.decalage {
	position:relative;
	top:87px;
	z-index:99;
	}

#contenu_barre {
	width:1270px;
	margin:auto;
	}

#logo_site {
	float:left;
	margin:16px 0 0 10px;
	}

#logo_site a {
	display:block;
	width:260px;
	height:46px;
	}

#logo_site a img {
	/*display:none;*/
	width: 260px;
	height: 46px;
	}

#formulaire_recherche, #social_icons, #login {
	position:relative;
	float:right;
	display:inline;
	top:27px;
	}

	/*****************************************/
	/* champ de recherche + gamertag + login */
	/*****************************************/
#formulaire_recherche {
	margin-right:12px;
	width: 300px;
	}

#formulaire_recherche form {
	background-color:#484848;
	}

.cf:before, .cf:after{
    content:"";
    display:table;
	}

.cf:after{
    clear:both;
	}

.cf{
    zoom:1;
	}

#header .formulaire_spip input[type=text],
#header .formulaire_spip input[type=password] {
    width: 270px;
    height: 32px;
    padding: 10px 5px;
    /*float: left;   */
    border: 0;
    background-color: #484848;
    color:#f9f9f9;
	}

#header .formulaire_spip #signin_menu input[type=text],
#header .formulaire_spip #signin_menu input[type=password] {
    background-color: #585858;
	}

#header .formulaire_spip input:focus,
#header .formulaire_spip #signin_menu input:focus {
    outline: 0;
    background-color: #6c6c6c;
	}

#header .formulaire_spip input::-webkit-input-placeholder,
#header .formulaire_spip #signin_menu input::-webkit-input-placeholder {
   color: #999;
   font-weight: normal;
   font-style: italic;
	}

#header .formulaire_spip input:-moz-placeholder,
#header .formulaire_spip #signin_menu input:-moz-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
	}

#header .formulaire_spip input:-ms-input-placeholder,
#header .formulaire_spip #signin_menu input:-ms-input-placeholder {
    color: #999;
    font-weight: normal;
	}

#header .formulaire_spip button {
    overflow: visible;
    position: absolute;
    float: right;
    border: 0;
    padding: 0;
    cursor: pointer;
    height: 32px;
    width: 30px;
    color: #fff;
    }

#header .formulaire_spip button.bouton_recherche {
    background: #7cb022 url(images-V4/loupe.png) 4px 5px no-repeat;
	}

#header .formulaire_spip button.bouton_recherche:hover{
    background: #b6b3aa url(images-V4/loupe.png) 4px 5px no-repeat;
	}

#header .formulaire_spip button:active,
#header .formulaire_spip button:focus{
    background: #b6b3aa;
    outline: 0;
	}

#header .formulaire_spip button:before { /* left arrow */
    content: '';
    position: absolute;
    border-width: 16px 13px 16px 0;
    border-style: solid solid solid none;
    border-color: transparent #7cb022 transparent;
    top: 0px;
    left: -13px;
	}

#header .formulaire_spip button:hover:before{
    border-right-color: #b6b3aa;
	}

#header .formulaire_spip button:focus:before,
#header .formulaire_spip button:active:before{
	border-right-color: #b6b3aa;
	}

#header .formulaire_spip button::-moz-focus-inner { /* remove extra button spacing for Mozilla Firefox */
    border: 0;
    padding: 0;
	}

#header .formulaire_spip #signin_menu .pas_compte a {
	color:#7cb022;
	}

#header .formulaire_spip #signin_menu .pas_compte a:hover {
	color:#b6b3aa;
	}

#header .reponse_formulaire_erreur {
	color: #fff;
	font-size: 11px;
	margin-top: 4px;
	position: absolute;
	right: 0;
	text-align: right;
	width: 200%;
}
@media screen and (max-width: 1017px) {
	#header .reponse_formulaire_erreur{
		position: static;
		width: 100%;
	}
}

/* auto-complete */

ul.ui-autocomplete {
	box-sizing: border-box;
	z-index:100000 !important;
	font-family:'Open Sans';
	border-radius: 0;
	border: none;
	padding:5px;
	background: rgba(124, 176, 34, 0.95);
	}

ul.ui-autocomplete li.ui-autocomplete-category {
	font-weight:600;
	color:#505050;
	padding-bottom: 2px;
	border-bottom: 1px solid #505050;
	}

ul.ui-autocomplete li.ui-menu-item a {
	font-weight:300;
	color:#fff;
	}

ul.ui-autocomplete li.ui-menu-item a:hover {
	color:#7cb022;
	background:#fff;
	border-radius: 0;
	border: 1px solid #fff;
	}

ul.ui-autocomplete a.ui-state-hover {
	color:#7cb022 !important;
	background:#fff;
	border-radius: 0;
	border: 1px solid #fff;
	}

	/****************/
	/* social icons */
	/****************/

#social_icons {
	margin-right:8px;
	}

#social_icons a {
	text-decoration:none;
	display:inline-block;
	vertical-align:top;
	width:32px;
	height:32px;
	font-size:0em;
	margin-right:4px;
	}

#social_icons a.twitter {
	background:url(images-V4/social_icons/twitter.png) no-repeat;
	}

#social_icons a.facebook {
	background:url(images-V4/social_icons/fb.png) no-repeat;
	}

#social_icons a.youtube {
	background:url(images-V4/social_icons/youtube.png) no-repeat;
	}

#social_icons a.rss {
	background:url(images-V4/social_icons/rss.png) no-repeat;
	}

#social_icons a.discord {
	background:url(images-V4/social_icons/discord.png) no-repeat;
	}

	/****************/
	/* login profil */
	/****************/

#login {
	margin-right:15px;
	}

#container {
    width:140px;
    margin: 0;
    position : relative;
    top : 0px;
	}

#topnav {
	padding:0px;
    font-size:11px;
    line-height:32px;
    text-align:center;
    width:140px;
    height:32px;

	}

#topnav a.signin {
    text-decoration:none;
    font-weight:normal;
    color:#f9f9f9;
    display:block;
    background-color:#7cb022;
	}

#topnav a.signin:hover {
	background-color: #b6b3aa;
	}

a.signin span {
    display:block; /*ouverture fermeture depuis n'importe quel endroit du bouton*/
	}

#topnav a.menu-open {
    background:#b6b3aa!important;
    outline:none;
	}

#signin_menu {
	display:none;
	background-color:#494949;
	position:absolute;
    width:1270px;
    z-index:150;
    border:1px transparent;
    text-align:left;
    padding:9px 15px;
    margin:0px;
    top:60px;
    right:-15px;
    color:#f9f9f9;
    font-size:11px;
}

#signin_menu input[type=text], #signin_menu input[type=password] {

	}

#signin_menu .profil_avatar{
	width : 64px;
	float:left;
	margin-right:5px;
	}

#signin_menu .loader {
	box-sizing:border-box;
	display:none;
	margin: 9px 0 0 15px;
	padding:24px;
	background-color: #202833;
	position:absolute;
	width:64px;
	height:64px;
	left:0;
	top:0;
	opacity:0.5;
	}

#signin_menu #bienvenue {
	vertical-align:top;
	margin-bottom:5px;
	}

#signin_menu #bienvenue p {
	line-height: 0.7 !important;
}

#signin_menu #bienvenue p:nth-child(2) {
	font-weight:700;
}

#signin_menu #bienvenue p a {
	color:#7cb022;
	font-style:italic;
	}

#signin_menu #bienvenue p a:hover {
	color:#b6b3aa;
	}

/*style modifié pour champ gamertag*/
#signin_menu #form_gt.formulaire_spip {
	width:210px;
	display:inline-block;
	margin-top:5px;
	}

#signin_menu #form_gt.formulaire_spip input {
	width:180px;
	background-color:#333333;
	color:#f9f9f9;
	}

#signin_menu #form_gt.formulaire_spip input:focus {
    outline: 0;
    background: #6c6c6c;
	}

#signin_menu #form_gt.formulaire_spip button {
	background : #7cb022;
	font-size:13px;
	}

#signin_menu #form_gt.formulaire_spip button:hover,
#signin_menu #form_gt.formulaire_spip button:active,
#signin_menu #form_gt.formulaire_spip button:focus{
    background: #b6b3aa;
    outline: 0;
	}
/*fin*/

#signin_menu p.maj_avatar {
	font-size:9px;
	margin-top:2px;
	color:#999;
	}

#signin_menu p.maj_avatar a {
	color:#7cb022;
	}

#signin_menu p.maj_avatar a:hover {
	color:#b6b3aa;
	}

#signin_menu #boutons {
	float:right;
	position:absolute;
	top:9px;
	right:15px;
	}

#signin_menu #prive,
#signin_menu #modif_pass,
#signin_menu #deco,
#signin_menu #discord {
	display:inline-block;
	vertical-align:top;
	width:68px;
	height:64px;
	text-align:center;
  background-color:#7cb022;
  color:#f9f9f9;
  padding:0px;
  font-size:11px;
  margin-left:1px;
  font-weight:normal;
  position : relative;
  top:0px;
  left:0px;
	}

#signin_menu #discord {
	background-color: #5F72D1;
}

#signin_menu #prive:hover,
#signin_menu #modif_pass:hover,
#signin_menu #deco:hover,
#signin_menu #discord:hover {
	background-color:#b6b3aa;
	}

#signin_menu #prive,
#signin_menu #discord {
	line-height:64px;
	}

#signin_menu #modif_pass {
	padding-top:12px;
	line-height:1.2;
	}

#signin_menu #deco {
	padding-top:17px;
	line-height:1.2;
	}

#signin_menu #prive:hover, #signin_menu #prive:focus {
    background-position:0 -5px;
    cursor:pointer;
	}

	/*style non connecté*/

fieldset#signin_menu ul {
	list-style-type:none;
	padding-left:0em;
	}

fieldset#signin_menu ul li {
	display:inline;
	margin-right:10px;
	}

fieldset#signin_menu ul li.editer_login>label,
fieldset#signin_menu ul li.editer_password>label {
	display:inline-block;
	width:86px;
	height:32px;
	line-height:32px;
	text-align:center;
	background-color:#b6b3aa;
	color:#f9f9f9;
	margin:0;
	}

fieldset#signin_menu ul li.editer_login>label {
	width:46px;
	}

fieldset#signin_menu ul li.editer_login>input,
fieldset#signin_menu ul li.editer_password>input {
	width:180px;
	background-color:#333333;
	color:#f9f9f9;
	}

fieldset#signin_menu ul li>input:focus {
	outline: 0;
    background: #6c6c6c;
	}

fieldset#signin_menu ul li .choix{
	display:inline-block;
	vertical-align:top;
	width:185px;
	height:32px;
	line-height:32px;
	text-align:center;
    background-color:#7cb022;
    color:#f9f9f9;
    padding:0px;
    font-size:11px;
    font-weight:normal;
    position : relative;
    top:0px;
    left:0px;
	}

fieldset#signin_menu ul li .choix:hover {
	background-color:#b6b3aa;
	}

fieldset#signin_menu ul li.options {
	display:block;
	}

fieldset#signin_menu ul li #spip_pass,
fieldset#signin_menu ul li #spip_inscription {
	display:inline-block;
	vertical-align:top;
	width:125px;
	height:32px;
	line-height:32px;
	text-align:center;
    background-color:#7cb022;
    color:#f9f9f9;
    padding:0px;
    margin:5px 5px 0 0;
    font-size:11px;
    font-weight:normal;
    position : relative;
    top:0px;
    left:0px;
	}

fieldset#signin_menu ul li #spip_inscription {
	width:70px;
	}

fieldset#signin_menu ul li #spip_pass:hover,
fieldset#signin_menu ul li #spip_inscription:hover {
	background-color:#b6b3aa;
	}

#signin_menu input#signin_submit {
	position:absolute;
	top:9px;
	right:15px;
	width:140px;
	height:69px;
	text-align:center;
    background-color:#7cb022;
    color:#f9f9f9;
    padding:0px;
    font-size:11px;
    margin-left:1px;
    font-weight:normal;
    border:0;
    cursor:pointer;

	}

#signin_menu input#signin_submit:hover {
	background-color:#b6b3aa;
	}


#container .erreur_message {
    overflow: visible;
    position: relative;
    display:inline-block;
    vertical-align:top;
    border: 0;
    padding: 0;
    margin-left:-3px;
    height: 32px;
    width: 180px;
    color: #fff;
    text-align:center;
    line-height:32px;
    background: red;
	}

#container .erreur_message:before { /* left arrow */
    content: '';
    position: absolute;
    border-width: 16px 16px 16px 0;
    border-style: solid solid solid none;
    border-color: transparent red transparent;
    top: 0px;
    left: -16px;
	}

#container .erreur_mdp {
	width:140px;
	margin-left:-18px;
	}

/* masquage du bouton de menu mobile*/
.menu-trigger {
	display:none;
	}

/************************************/
/*			menu navigation			*/
/************************************/

#navigation {
	background-color:#333333;
	width:70px;
	font-weight:300;
	}

#menu {
	background-color:#333333;
	position: relative;
	z-index: 99;
	}

#menu.floatable {
	position:fixed;
	top:87px;
	}

#navigation a {
	display : block;
	text-decoration:none;
	text-transform:uppercase;
	padding:46px 4px 12px 4px;
	width:70px;
	color:rgba(255, 255, 255, 0.5);
	}

#navigation a:hover {
	color:#e9e7e3;
	}

.bm_accueil {
	background : url(images-V4/menu/accueil.png) 0px 10px no-repeat;
	}

.bm_accueil:hover,.bm_accueil:active,.accueil #navigation .bm_accueil {
	background : #b6b3aa url(images-V4/menu/accueil.png) -70px 10px no-repeat;
	color:#e9e7e3;
	}

.bm_actu {
	background : url(images-V4/menu/actu.png) 0px 10px no-repeat;
	}

.bm_actu:hover,.bm_actu:active,.actu #navigation .bm_actu {
	background : #b6b3aa url(images-V4/menu/actu.png) -70px 10px no-repeat;
	color:#e9e7e3;
	}

.bm_tests {
	background : url(images-V4/menu/tests.png) 0px 10px no-repeat;
	}

.bm_tests:hover,.bm_tests:active,.tests #navigation .bm_tests {
	background : #b6b3aa url(images-V4/menu/tests.png) -70px 10px no-repeat;
	color:#e9e7e3;
	}

.bm_jeux {
	background : url(images-V4/menu/jeux.png) 0px 10px no-repeat;
	}

.bm_jeux:hover,.bm_jeux:active,.jeux #navigation .bm_jeux {
	background : #b6b3aa url(images-V4/menu/jeux.png) -70px 10px no-repeat;
	color:#e9e7e3;
	}

.bm_sorties {
	background : url(images-V4/menu/sorties.png) 0px 10px no-repeat;
	}

.bm_sorties:hover,.bm_sorties:active,.sorties #navigation .bm_sorties {
	background : #b6b3aa url(images-V4/menu/sorties.png) -70px 10px no-repeat;
	color:#e9e7e3;
	}

.bm_xo {
	background : url(images-V4/menu/xo.png) 0px 10px no-repeat;
	}

.bm_xo:hover,.bm_xo:active,.xo #navigation .bm_xo {
	background : #b6b3aa url(images-V4/menu/xo.png) -70px 10px no-repeat;
	color:#e9e7e3;
	}

.bm_e3 {
	background : url(images-V4/menu/e3.png) 0px 10px no-repeat;
	}

.bm_e3:hover,.bm_e3:active,.e3 #navigation .bm_e3 {
	background : #b6b3aa url(images-V4/menu/e3.png) -70px 10px no-repeat;
	color:#e9e7e3;
	}

.bm_forum {
	background : url(images-V4/menu/forum.png) 0px 10px no-repeat;
	}

.bm_forum:hover,.bm_forum:active,.forum #navigation .bm_forum {
	background : #b6b3aa url(images-V4/menu/forum.png) -70px 10px no-repeat;
	color:#e9e7e3;
	}

.bm_matos {
	background : url(images-V4/menu/materiel.png) 0px 10px no-repeat;
	}

.bm_matos:hover,.bm_matos:active,.matos #navigation .bm_matos {
	background : #b6b3aa url(images-V4/menu/materiel.png) -70px 10px no-repeat;
	color:#e9e7e3;
	}

.bm_bp {
	background : url(images-V4/menu/bp.png) 0px 10px no-repeat;
	}

.bm_bp:hover,.bm_bp:active,.bonplan #navigation .bm_bp {
	background : #b6b3aa url(images-V4/menu/bp.png) -70px 10px no-repeat;
	color:#e9e7e3;
	}


/************************************/
/*			colonne droite			*/
/************************************/

aside.col_droite {
	position:relative;
	z-index:99;
	width:340px;
	background-color:#86BB42;
	padding : 15px 0;
	}

	/****************/
	/* bloc ponctuel */
	/****************/

aside.col_droite #blocponctuel {
	margin:20px 15px 0px 15px;
	border:5px solid #f9f9f9;
	background-color:#f9f9f9;
	}

aside.col_droite #blocponctuel a {
	display:block;
	}

aside.col_droite #blocponctuel img {
	width:300px;
	height:158px;
	}

aside.col_droite #twitter-e3 h3 {
	text-transform:uppercase;
	/*height:36px;*/
	color:rgba(255, 255, 255, 0.75);
	font-size: 1.2857em; /*18px*/
	line-height:1.1;
	font-weight:400;
	text-align:center;
	margin:20px 15px 10px;
}

/****************/
/* iframe eneba */
/****************/

aside.col_droite .iframe-eneba {
	height: 530px;
}
@media screen and (max-width: 1265px) {
	aside.col_droite .iframe-eneba {
		height: 431px;
	}
}
@media screen and (max-width: 1017px) {
	aside.col_droite .iframe-eneba {
		height: 479px;
	}
}
@media screen and (max-width : 779px) {
	aside.col_droite .iframe-eneba {
		height: 431px;
	}
}
@media screen and (max-width : 639px) {
	aside.col_droite .iframe-eneba {
		height: 1074px;
	}
}
@media screen and (max-width : 568px) {
	aside.col_droite .iframe-eneba {
		height: 794px;
	}
}
@media screen and (max-width : 450px) {
	aside.col_droite .iframe-eneba {
		height: 624px;
	}
}
@media screen and (max-width : 361px) {
	aside.col_droite .iframe-eneba {
		height: 479px;
	}
}

	/******************/	/***********************/	/*******************************/
	/* art populaires */	/* dernieres reactions */	/* bloc col droit page article */
	/******************/	/***********************/	/*******************************/

aside.col_droite #articles_populaires,
aside.col_droite #dernieres_reactions,
aside.col_droite #derniers_articles,
aside.col_droite #derniers_tests,
aside.col_droite #dernier_edito,
aside.col_droite #bons_plans {
	width:310px;
	margin:20px 15px 0 15px;
	}

aside.col_droite #articles_populaires h3,
aside.col_droite #dernieres_reactions h3,
aside.col_droite #derniers_articles h3,
aside.col_droite #derniers_tests h3,
aside.col_droite #bons_plans h3 {
	text-transform:uppercase;
	height:36px;
	background-color:rgba(249, 249, 249, 1);
	color:rgba(51, 51, 51, 0.75);
	font-size: 1.2857em; /*18px*/
	line-height:1.9;
	font-weight:400;
	text-align:center;
	}

aside.col_droite #articles_populaires ul,
aside.col_droite #dernieres_reactions ul,
aside.col_droite #derniers_articles ul,
aside.col_droite #derniers_tests ul,
aside.col_droite #derniers_tests ul {
	margin:0;
	}

aside.col_droite #articles_populaires li,
aside.col_droite #dernieres_reactions li,
aside.col_droite #derniers_articles li {
	min-height:50px;
	margin:10px 0;
	border-bottom: 1px solid rgba(255, 255, 255, 0.7);
	}

aside.col_droite #articles_populaires li:hover,
aside.col_droite #derniers_articles li:hover {
	background-color:rgba(249, 249, 249, 1.0);
	}

aside.col_droite #articles_populaires li a,
aside.col_droite #derniers_articles li a {
	display:block;
	}

aside.col_droite #articles_populaires img,
aside.col_droite #derniers_articles img {
	width:50px;
	height:auto;
	opacity:0.7;
	}

aside.col_droite #articles_populaires li:hover img,
aside.col_droite #derniers_articles li:hover img {
	opacity:1;
	}

aside.col_droite #articles_populaires li>a>div,
aside.col_droite #derniers_articles li>a>div {
	display: table;
	table-layout: fixed;
	width: 100%;
	}

aside.col_droite #articles_populaires .logo_jeu_der_art,
aside.col_droite #articles_populaires h4,
aside.col_droite #derniers_articles .logo_jeu_der_art,
aside.col_droite #derniers_articles h4{
	display:table-cell;
	vertical-align:top;
	}

aside.col_droite #articles_populaires .logo_jeu_der_art,
aside.col_droite #derniers_articles .logo_jeu_der_art {
	width:50px;
	}

aside.col_droite #articles_populaires h4,
aside.col_droite #derniers_articles h4 {
	padding: 2px 5px 0 10px;
	color:rgba(249, 249, 249, 1);
	font-size: .9em;
	line-height:1.5;
	font-weight:400;
	}

aside.col_droite #articles_populaires li:hover h4,
aside.col_droite #derniers_articles li:hover h4 {
	color:rgba(51, 51, 51, 0.6);
	}

aside.col_droite #articles_populaires a,
aside.col_droite #dernieres_reactions a,
aside.col_droite #derniers_articles a {
	display:block;
	width:100%;
	height:100%;
	}

	/***********************/
	/* dernieres reactions */
	/***********************/

aside.col_droite #dernieres_reactions li {
	font-weight:300;
	padding-bottom:10px;
	}

aside.col_droite #dernieres_reactions a {
	color:rgba(249, 249, 249, 1);
	height:100%;
	padding:3px 9px 5px 9px;
	line-height: 1.2;
	}

aside.col_droite #articles_populaires a:hover,
aside.col_droite #dernieres_reactions a:hover,
aside.col_droite #derniers_articles a:hover {
	color:rgba(51, 51, 51, 0.6);
	background-color:rgba(249, 249, 249, 1.0);
	}

aside.col_droite #dernieres_reactions a span {
	font-weight:600;
	}

aside.col_droite #dernieres_reactions p::before,
aside.col_droite #dernieres_reactions p::after {
	font-size: 2em;
	position: absolute;
	color: #E0E0E0;
	}

aside.col_droite #dernieres_reactions p::before {
	content: '«';
	margin:-10px 0 0 -15px;
	}

aside.col_droite #dernieres_reactions p {
	color:#E0E0E0;
	line-height:1.2;
	font-weight:400;
	margin:0 0 0 19px;
	padding:3px 9px 5px 5px;
	font-size:0.9em;
	overflow: hidden;
	}

aside.col_droite #dernieres_reactions p::after {
	content: '»';
	margin:-10px 0 0 3px;
	}

	/***************/
	/* art de fond */
	/***************/

aside.col_droite .article_fond {
	position:relative;
	margin:20px 15px 0px 15px;
	border:5px solid #f9f9f9;
	background-color:#f9f9f9;
	}

aside.col_droite .article_fond img {
	width:300px;
	height:110px;
	}

aside.col_droite .article_fond a {
	display:block;
	}

aside.col_droite .article_fond h4 {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:110px;
	margin:0;
	color:#f9f9f9;
	font-size:inherit;
	line-height:1.25;
	font-weight:300;
	text-align:center;
	padding:71px 9px 5px 9px;
	background-color:rgba(51, 51, 51, 0.4);
	}

aside.col_droite .article_fond h4:hover {
	background-color:rgba(249, 249, 249, 0.6);
	color:#333333;
	font-weight:300;
	}

/* fil twitter optionel*/
aside.col_droite iframe.twitter-timeline.twitter-timeline-rendered,
aside.col_droite iframe.twitter-timeline.twitter-timeline-rendered
 {
	margin: 0px 0 0 15px !important;
	width: 310px !important;
	min-width: 130px !important;
}

/************************************/
/*				pied page			*/
/************************************/

/* bannière pub bottom */
#sas_19175 {
	display: flex;
	margin-top: 30px !important;
}

#sas_19175 iframe {
	margin: auto;
}

#pied {
	width:100%;
	text-align:right;
	padding: 10px 20px;
	margin:35px 0 0px 0px;
	color:#f9f9f9;
	background-color:#b6b3aa;
	font-size: 11px;
}

#pied a {
	color:#f9f9f9;
	font-weight:bold;
}

#pied a:hover {
	color:#cccac4;
}

#pied_ligne1 {
	line-height:1.3;
}

#pied_ligne1 img {
	padding-bottom : 5px;
}

#liens_pied {
	padding-top : 10px;
}


.cmd-r {
	/*background-color : #f9f9f9;*/
	border : 2px solid #fff;
    padding : 0px;
}

#art_pied {
	margin : 14px 0 0 10px;
	padding : 0 10px 5px 5px;
	/*color : #f9f9f9;*/
	line-height:1.4;
	width : 350px;
	display : inline-block;
	vertical-align : top;
	border-right : 1px dashed #f9f9f9;
}

#art_pied ul {
	line-height:1.4;
	}

#infos_site {
	margin-top : 15px;
	padding : 0px 0 5px 8px;
	width : 370px;
	text-align : justify;
	display : inline-block;
}

#infos_site p {
	line-height:1.4;
	}


/************************************/
/*			media queries			*/
/************************************/

@-ms-viewport {
width: auto;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi), (min-resolution: 2dppx) {

	/* #logo_site a img {
		display:none;
		}

	#logo_site a {
		display:block;
		width:260px;
		height:46px;
		background:url(https://www.xboxygen.com/IMG/siteon0.png) no-repeat;
		background-size:260px 46px;
		} */

	#social_icons a.twitter {
		background:url(images-V4/social_icons/twitter-retina.png) no-repeat;
		background-size:32px 32px;
		}

	#social_icons a.facebook {
		background:url(images-V4/social_icons/fb-retina.png) no-repeat;
		background-size:32px 32px;
		}

	#social_icons a.youtube {
		background:url(images-V4/social_icons/youtube-retina.png) no-repeat;
		background-size:32px 32px;
		}

	#social_icons a.rss {
		background:url(images-V4/social_icons/rss-retina.png) no-repeat;
		background-size:32px 32px;
		}

	#social_icons a.discord {
		background:url(images-V4/social_icons/discord-retina.png) no-repeat;
		background-size:32px 32px;
		}

	#header .formulaire_spip button.bouton_recherche {
	    background: #7cb022 url(images-V4/loupe-retina.png) 4px 5px no-repeat;
	    background-size:21px 22px;
		}

	#header .formulaire_spip button.bouton_recherche:hover{
	    background: #b6b3aa url(images-V4/loupe-retina.png) 4px 5px no-repeat;
	    background-size:21px 22px;
		}

	.bm_accueil {
		background : url(images-V4/menu/retina/accueil-retina.png) 0px 10px no-repeat;
		background-size:140px 32px;
		}

	.bm_accueil:hover,.bm_accueil:active,.accueil #navigation .bm_accueil {
		background : #b6b3aa url(images-V4/menu/retina/accueil-retina.png) -70px 10px no-repeat;
		background-size:140px 32px;
		}

	.bm_actu {
		background : url(images-V4/menu/retina/actu-retina.png) 0px 10px no-repeat;
		background-size:140px 32px;
		}

	.bm_actu:hover,.bm_actu:active,.actu #navigation .bm_actu {
		background : #b6b3aa url(images-V4/menu/retina/actu-retina.png) -70px 10px no-repeat;
		background-size:140px 32px;
		}

	.bm_tests {
		background : url(images-V4/menu/retina/tests-retina.png) 0px 10px no-repeat;
		background-size:140px 32px;
		}

	.bm_tests:hover,.bm_tests:active,.tests #navigation .bm_tests {
		background : #b6b3aa url(images-V4/menu/retina/tests-retina.png) -70px 10px no-repeat;
		background-size:140px 32px;
		}

	.bm_jeux {
		background : url(images-V4/menu/retina/jeux-retina.png) 0px 10px no-repeat;
		background-size:140px 32px;
		}

	.bm_jeux:hover,.bm_jeux:active,.jeux #navigation .bm_jeux {
		background : #b6b3aa url(images-V4/menu/retina/jeux-retina.png) -70px 10px no-repeat;
		background-size:140px 32px;
		}

	.bm_sorties {
		background : url(images-V4/menu/retina/sorties-retina.png) 0px 10px no-repeat;
		background-size:140px 32px;
		}

	.bm_sorties:hover,.bm_sorties:active,.sorties #navigation .bm_sorties {
		background : #b6b3aa url(images-V4/menu/retina/sorties-retina.png) -70px 10px no-repeat;
		background-size:140px 32px;
		}

	.bm_xo {
		background : url(images-V4/menu/retina/xo-retina.png) 0px 10px no-repeat;
		background-size:140px 32px;
		}

	.bm_xo:hover,.bm_xo:active,.xo #navigation .bm_xo {
		background : #b6b3aa url(images-V4/menu/retina/xo-retina.png) -70px 10px no-repeat;
		background-size:140px 32px;
		}

	.bm_e3 {
		background : url(images-V4/menu/retina/e3-retina.png) 0px 10px no-repeat;
		background-size:140px 32px;
		}

	.bm_e3:hover,.bm_e3:active,.e3 #navigation .bm_e3 {
		background : #b6b3aa url(images-V4/menu/retina/e3-retina.png) -70px 10px no-repeat;
		background-size:140px 32px;
		}

	.bm_forum {
		background : url(images-V4/menu/retina/forum-retina.png) 0px 10px no-repeat;
		background-size:140px 32px;
		}

	.bm_forum:hover,.bm_forum:active,.forum #navigation .bm_forum {
		background : #b6b3aa url(images-V4/menu/retina/forum-retina.png) -70px 10px no-repeat;
		background-size:140px 32px;
		}

	.bm_matos {
		background : url(images-V4/menu/retina/materiel-retina.png) 0px 10px no-repeat;
		background-size:140px 32px;
		}

	.bm_matos:hover,.bm_matos:active,.matos #navigation .bm_matos {
		background : #b6b3aa url(images-V4/menu/retina/materiel-retina.png) -70px 10px no-repeat;
		background-size:140px 32px;
		}

	.bm_bp {
		background : url(images-V4/menu/retina/bp-retina.png) 0px 10px no-repeat;
		background-size:140px 32px;
		}

	.bm_bp:hover,.bm_bp:active,.bonplan #navigation .bm_bp {
		background : #b6b3aa url(images-V4/menu/retina/bp-retina.png) -70px 10px no-repeat;
		background-size:140px 32px;
		}

}

@media screen and (max-width: 1265px) {

	#contenu_page {
		width:100%;
		margin:auto;
		}

	#contenu_barre {
		width:100%;
		margin:auto;
		}

	#signin_menu {
	    width:450%;
		}

	fieldset#signin_menu ul li {
	    display:block;
	    margin-bottom:5px;
		}

	fieldset#signin_menu ul li .choix {
		display:block;
		margin-top:5px;
		}

	#entete_images {
		width:100%;
		margin:auto;
		}


	aside.col_droite {
		width:258px;
		}

	aside.col_droite .article_fond h4 {
		height:80px;
		padding:41px 9px 5px 9px;
		}

	aside.col_droite #articles_populaires,
	aside.col_droite #dernieres_reactions,
	aside.col_droite #derniers_articles,
	aside.col_droite #derniers_tests,
	aside.col_droite #dernier_edito,
	aside.col_droite #bons_plans {
		width:228px;
		}

	.aside #colonne_droite #pub300 {
		width:228px;
		height: 160px;
		}

	.aside #colonne_droite #pub300 embed,
	.aside #colonne_droite #pub300 iframe,
	.aside #colonne_droite #pub300 div {
		width:218px !important;
		height: auto  !important;
		}

	aside.col_droite #articles_populaires a,
	aside.col_droite #derniers_articles a {
		height:100% !important;
		}

	aside.col_droite #dernieres_reactions h3 {
		height:56px;
		line-height:1.15;
		padding-top:7px;
		}

	/* fil twitter optionel*/
	aside.col_droite iframe.twitter-timeline.twitter-timeline-rendered,
	aside.col_droite iframe.twitter-timeline.twitter-timeline-rendered {
		margin: 0px 0 0 15px !important;
		width: 228px !important;
		}

}

@media screen and (max-width: 1095px) {
	.content #pub {
		border:0px;
		}
}

@media screen and (max-width: 1065px) {
	.content #pub/*,
	.content #mega*/ {
		width:100%;
		height:90px;
		border:0px solid #f9f9f9;
		margin:0px auto 0px auto;
		}

	.content #mega {
		top:0px;
	}
}

/* taille barre connexion paysage*/
@media screen and (width: 1024px) {
	#barre {
		height:40px;
		}

	#logo_site {
		margin:4px 0 0 10px;
		}

	#logo_site a {
		width:181px;
		height:32px;
		background-size:181px 32px;
		}

	#formulaire_recherche,
	#social_icons,
	#login {
		top:4px;
		}

	#signin_menu {
    	width:1024px;
    	top:36px;
    	}

    #menu.floatable {
    	top:40px;
    	}

    #main.decalage {
    	top:40px;
    	}
}

/* taille barre connexion paysage ultrabook */
@media screen and (width: 1366px) {
	#barre {
		height:50px;
		}

	#logo_site {
		margin:9px 0 0 10px;
		}

	#logo_site a {
		width:181px;
		height:32px;
		background-size:181px 32px;
		}

	#formulaire_recherche,
	#social_icons,
	#login {
		top:9px;
		}

	#signin_menu {
    	top:41px;
    	}

    #menu.floatable {
    	top:37px;
    	}

    #main.decalage {
    	top:50px;
    	}
}

@media screen and (max-width: 1024px), screen and (max-width:1185px) {

	#infos_site {
		width : 290px;
		}

}

/* taille barre connexion portrait 800*/
@media screen and (width: 800px) {
	#signin_menu {
    	width:800px;
    	}
}

@media screen and (max-width: 800px), screen and (max-width:1023px) {

	#formulaire_recherche, #social_icons, #login {
		top:10px;
		}

	#login {
		margin-right:12px;
		}

	#social_icons {
		margin-right:16px;
		}

	#formulaire_recherche {
		margin-top:4px;
		}

	#signin_menu {
		top:77px;
		right:-12px;
		}

	aside.col_droite {
		width:290px;
		}

	aside.col_droite .article_fond h4 {
		height:92px;
		padding:53px 9px 5px 9px;
		}

	aside.col_droite #articles_populaires,
	aside.col_droite #dernieres_reactions,
	aside.col_droite #derniers_articles,
	aside.col_droite #derniers_tests,
	aside.col_droite #dernier_edito,
	aside.col_droite #bons_plans,
	.aside #colonne_droite #pub300 {
		width:260px;
		}

	.aside #colonne_droite #pub300 embed,
	.aside #colonne_droite #pub300 iframe,
	.aside #colonne_droite #pub300 div {
		width:250px !important;
		}

	.aside #colonne_droite #pub300 embed {
		height: auto  !important;
		}

	aside.col_droite #dernieres_reactions h3 {
		height:36px;
		line-height:1.9;
		padding:0px;
		}

	/* fil twitter optionel*/
	aside.col_droite iframe.twitter-timeline.twitter-timeline-rendered,
	aside.col_droite iframe.twitter-timeline.twitter-timeline-rendered {
		margin: 0px 0 0 15px !important;
		width: 260px !important;
		}

	#infos_site {
		width : 370px;
		}

}

/* taille barre connexion portrait 768*/
@media screen and (width: 768px) {
	#signin_menu {
    	width:768px;
    	}
}
/* fin */

@media screen and (max-width: 768px) {
	#entete_images .top_news .caption {
		padding:4px 5px 5px;
	}
	#entete_images .top_news a {
		font-size:1em;
	}
	#entete_images .tn3 {
		display:none;
	}
}

@media screen and (max-width: 779px) {

	aside.col_droite {
		width:258px;
		}

	aside.col_droite .article_fond h4 {
		height:80px;
		padding:41px 9px 5px 9px;
		}

	aside.col_droite #articles_populaires,
	aside.col_droite #dernieres_reactions,
	aside.col_droite #derniers_articles,
	aside.col_droite #derniers_tests,
	aside.col_droite #dernier_edito,
	aside.col_droite #bons_plans,
	.aside #colonne_droite #pub300 {
		width:228px;
		}

	.aside #colonne_droite #pub300 embed,
	.aside #colonne_droite #pub300 iframe,
	.aside #colonne_droite #pub300 div {
		width:218px !important;
		}

	aside.col_droite #dernieres_reactions h3 {
		height:56px;
		line-height:1.15;
		padding-top:7px;
		}

	/* fil twitter optionel*/
	aside.col_droite iframe.twitter-timeline.twitter-timeline-rendered,
	aside.col_droite iframe.twitter-timeline.twitter-timeline-rendered {
		margin: 0px 0 0 15px !important;
		width: 228px !important;
		}

}

@media screen and (max-height: 640px) {
/*defixage de la barre logo quand hauteur < 639px*/
	#barre.floatable {
		position:initial;
		}

	#menu.floatable {
		top:0px;
		}

	#main.decalage {
		top:0px;
		}
}

@media screen and (max-height: 500px) {
/* modification du menu pour passer dans le cadre*/
	#navigation a {
		padding:11px 0 12px 27px;
		font-size:0.65em;
		text-align:left;
		font-weight:400;
		}

	.bm_accueil {
		background : url(images-V4/menu/solo/accueil-solo.png) -4px 8px no-repeat;
		}

	.bm_accueil:hover,.bm_accueil:active,.accueil #navigation .bm_accueil {
		background : #b6b3aa url(images-V4/menu/solo/accueil-solo-hover.png) -4px 8px no-repeat;
		}

	.bm_actu {
		background : url(images-V4/menu/solo/actu-solo.png) -4px 8px no-repeat;
		}

	.bm_actu:hover,.bm_actu:active,.actu #navigation .bm_actu {
		background : #b6b3aa url(images-V4/menu/solo/actu-solo-hover.png) -4px 8px no-repeat;
		}

	.bm_tests {
		background : url(images-V4/menu/solo/tests-solo.png) -4px 8px no-repeat;
		}

	.bm_tests:hover,.bm_tests:active,.tests #navigation .bm_tests {
		background : #b6b3aa url(images-V4/menu/solo/tests-solo-hover.png) -4px 8px no-repeat;
		}

	.bm_jeux {
		background : url(images-V4/menu/solo/jeux-solo.png) -4px 8px no-repeat;
		}

	.bm_jeux:hover,.bm_jeux:active,.jeux #navigation .bm_jeux {
		background : #b6b3aa url(images-V4/menu/solo/jeux-solo-hover.png) -4px 8px no-repeat;
		}

	.bm_sorties {
		background : url(images-V4/menu/solo/sorties-solo.png) -4px 8px no-repeat;
		}

	.bm_sorties:hover,.bm_sorties:active,.sorties #navigation .bm_sorties {
		background : #b6b3aa url(images-V4/menu/solo/sorties-solo-hover.png) -4px 8px no-repeat;
		}

	.bm_xo {
		background : url(images-V4/menu/solo/xo-solo.png) -4px 13px no-repeat;
		}

	.bm_xo:hover,.bm_xo:active,.xo #navigation .bm_xo {
		background : #b6b3aa url(images-V4/menu/solo/xo-solo-hover.png) -4px 13px no-repeat;
		}

	.bm_e3 {
		background : url(images-V4/menu/solo/e3-solo.png) -4px 8px no-repeat;
		}

	.bm_e3:hover,.bm_e3:active,.e3 #navigation .bm_e3 {
		background : #b6b3aa url(images-V4/menu/solo/e3-solo-hover.png) -4px 8px no-repeat;
		}

	.bm_forum {
		background : url(images-V4/menu/solo/forum-solo.png) -4px 8px no-repeat;
		}

	.bm_forum:hover,.bm_forum:active,.forum #navigation .bm_forum {
		background : #b6b3aa url(images-V4/menu/solo/forum-solo-hover.png) -4px 8px no-repeat;
		}

	.bm_matos {
		background : url(images-V4/menu/solo/materiel-solo.png) -4px 8px no-repeat;
		}

	.bm_matos:hover,.bm_matos:active,.matos #navigation .bm_matos {
		background : #b6b3aa url(images-V4/menu/solo/materiel-solo-hover.png) -4px 8px no-repeat;
		}

	.bm_bp {
		background : url(images-V4/menu/solo/bp-solo.png) -4px 8px no-repeat;
		}

	.bm_bp:hover,.bm_bp:active,.bonplan #navigation .bm_bp {
		background : #b6b3aa url(images-V4/menu/solo/bp-solo-hover.png) -4px 8px no-repeat;
		}

	.bm_accueil,
	.bm_accueil:hover,.bm_accueil:active,.accueil #navigation .bm_accueil,
	.bm_actu,
	.bm_actu:hover,.bm_actu:active,.actu #navigation .bm_actu,
	.bm_tests,
	.bm_tests:hover,.bm_tests:active,.tests #navigation .bm_tests,
	.bm_jeux,
	.bm_jeux:hover,.bm_jeux:active,.jeux #navigation .bm_jeux,
	.bm_sorties,
	.bm_sorties:hover,.bm_sorties:active,.sorties #navigation .bm_sorties,
	.bm_xo,
	.bm_xo:hover,.bm_xo:active,.xo #navigation .bm_xo,
	.bm_e3,
	.bm_e3:hover,.bm_e3:active,.e3 #navigation .bm_e3,
	.bm_forum,
	.bm_forum:hover,.bm_forum:active,.forum #navigation .bm_forum,
	.bm_matos,
	.bm_matos:hover,.bm_matos:active,.matos #navigation .bm_matos,
	.bm_bp,
	.bm_bp:hover,.bm_bp:active,.bonplan #navigation .bm_bp {
		background-size:35px 16px;
		}


}

/*modification des boutons de la barre de menu quand hauteur < 459px*/
/*@media screen and (max-height: 459px) {
	#menu.floatable {
		/*position:initial; pour rendre fixe au besoin*/
/*		}

	#navigation a {
		background:none;
		padding:14px 0;
		}

	.bm_accueil:hover,.bm_accueil:active,.accueil #navigation .bm_accueil {
		background:#b6b3aa;
		}

	.bm_actu:hover,.bm_actu:active,.actu #navigation .bm_actu {
		background:#b6b3aa;
		}

	.bm_tests:hover,.bm_tests:active,.tests #navigation .bm_tests {
		background:#b6b3aa;
		}

	.bm_jeux:hover,.bm_jeux:active,.jeux #navigation .bm_jeux {
		background:#b6b3aa;
		}

	.bm_sorties:hover,.bm_sorties:active,.sorties #navigation .bm_sorties {
		background:#b6b3aa;
		}

	.bm_xo:hover,.bm_xo:active,.xo #navigation .bm_xo {
		background:#b6b3aa;
		}

	.bm_forum:hover,.bm_forum:active,.forum #navigation .bm_forum {
		background:#b6b3aa;
		}
}*/

/* taille barre connexion mobile paysage 640*/
@media screen and (width: 640px) {
	#signin_menu {
    	width:640px;
    	}
}

@media screen and (max-with: 640px), screen and (max-width: 678px) {

	/*decalage du bouton recherche repere sur Galaxy Note - Maybe Android ?*/
	.formulaire_spip input[type=text] {
		width:266px;
		}

	aside.col_droite {
		width:252px;
		}

	aside.col_droite .article_fond h4 {
		height:78px;
		padding:41px 9px 5px 9px;
		}

	aside.col_droite #articles_populaires,
	aside.col_droite #dernieres_reactions,
	aside.col_droite #derniers_articles,
	aside.col_droite #derniers_tests,
	aside.col_droite #dernier_edito,
	aside.col_droite #bons_plans,
	.aside #colonne_droite #pub300 {
		width:222px;
		}

	.aside #colonne_droite #pub300 embed,
	.aside #colonne_droite #pub300 iframe,
	.aside #colonne_droite #pub300 div {
		width:212px !important;
		}

	aside.col_droite #dernieres_reactions h3 {
		height:56px;
		line-height:1.15;
		padding-top:7px;
		}

	#art_pied {
		width:100%;
		}

	#infos_site {
		width:100%;
		}

}

/* taille barre connexion < 630*/
@media screen and (max-width: 629px) {
	#signin_menu {
    	width:568px;
    	}

    #header .formulaire_spip #signin_menu input[type=text] {
    	width:240px !important;
    	}

    #header .formulaire_spip #signin_menu input[type=password] {
    	width:200px;
    	}

    #signin_menu input#signin_submit {
    	width:140px;
    	}


    fieldset#signin_menu ul li {
	    display:block;
	    margin-bottom:5px;
		}

	fieldset#signin_menu ul li .choix {
		display:block;
		margin-top:5px;
		}
}

/* taille barre connexion < 568*/
@media screen and (max-width: 567px) {
	#signin_menu {
    	width:320px;
    	}

    #header .formulaire_spip #signin_menu input[type=text] {
    	width:170px !important;
    	}

    #header .formulaire_spip #signin_menu input[type=password] {
    	width:130px;
    	}

    #signin_menu input#signin_submit {
    	width:60px;
    	}

	/*connecté*/
	#signin_menu #boutons {
		position:relative;
		margin-top:5px;
		top:0px;
		left:0px;
		float:none;
		}

}

@media screen and (max-width: 568px), screen and (max-width: 639px) {

	#entete_images .top_news .caption {
		padding:4px 5px 5px;
	}

	/*modif barre logo a rajouter*/

	#logo_site {
		margin:19px 0 0 10px;
		}

	#logo_site a {
		width:230px;
		height:41px;
		background-size:230px 41px;
		}

	#logo_site a img {
		width:230px;
		height:41px;
		}

	aside.col_droite {
		width:180px;
		}

	aside.col_droite .article_fond img {
		display:none;
		}

	aside.col_droite .article_fond h4 {
		position:relative;
		font-weight:400;
		padding:5px;
		}

	aside.col_droite .article_fond h4:hover {
		position:relative;
		font-weight:400;
		padding:5px;
		}

	aside.col_droite #articles_populaires,
	aside.col_droite #dernieres_reactions,
	aside.col_droite #derniers_articles,
	aside.col_droite #derniers_tests,
	aside.col_droite #dernier_edito,
	aside.col_droite #bons_plans
	 {
		width:150px;
		}

	.aside #colonne_droite #pub300 {
		display:none;
		}

	aside.col_droite #articles_populaires h3,
	aside.col_droite #dernieres_reactions h3,
	aside.col_droite #derniers_articles h3,
	aside.col_droite #derniers_tests h3,
	aside.col_droite #bons_plans h3 {
		height:56px;
		line-height:1.15;
		padding-top:7px;
		}

	/* fil twitter optionel*/
	aside.col_droite iframe.twitter-timeline.twitter-timeline-rendered,
	aside.col_droite iframe.twitter-timeline.twitter-timeline-rendered {
		margin: 0px 0 0 15px !important;
		width: 150px !important;
		}

	#art_pied {
		width:100%;
		}

	#infos_site {
		width:100%;
		}

}

@media screen and (max-width: 567px) {
	#entete_images .top_news a {
		font-size:1.1429em;
	}
	#entete_images .tn2 {
		display:none;
	}
}


@media screen and (max-width: 480px), screen and (max-width: 567px) {

	div.content {
		display:block;
		}

	aside.col_droite {
		/* display:none; */
		display: block;
		width: 100%;
		}

	aside.col_droite #articles_populaires,
	aside.col_droite #dernieres_reactions,
	aside.col_droite #derniers_articles,
	aside.col_droite #derniers_tests,
	aside.col_droite #dernier_edito,
	aside.col_droite #bons_plans {
		width: calc(100% - 30px);
		padding-top: 15px;
	}

	#logo_site {
		margin:8px 0 0 10px;
		}

	#logo_site a {
		width:170px;
		height:30px;
		background-size:170px 30px;
		}

}

@media screen and (max-width: 483px) {

	#social_icons {
		margin:4px 8px 0 0;
		}

	#formulaire_recherche {
		float:left;
		width:50%;
		margin:-2px 0 0 10px;
		}

	.formulaire_spip input[type=text] {
		width:80% !important;
		}

	#header #formulaire_recherche.formulaire_spip button {
		right:0;
		}

}

@media screen and (max-width: 320px), screen and (max-width: 344px) {

	#logo_site a {
		width:145px;
		height:26px;
		background-size:145px 26px;
		}

	#formulaire_recherche {
		float:left;
		width:45%;
		margin:2px 0 0 10px;
		}

	.formulaire_spip input[type=text] {
		width:79% !important;
		}

}
